[paludis-dev] [Paludis] #1214: error in unpack

Paludis trac-paludis at exherbo.org
Tue Jan 31 18:18:31 UTC 2012


#1214: error in unpack
-----------------------+--------------------------
    Reporter:  zaufi   |       Type:  defect
      Status:  new     |   Priority:  Sometime
   Milestone:          |  Component:  clients/cave
     Version:  0.70.2  |   Keywords:
  Blocked By:          |   Blocking:
Distribution:  Gentoo  |
-----------------------+--------------------------
 I'm trying to write an ebuild for my own plugin for Kate (chack
 attachment).
 On install I've got an error:
 >>> Starting src_unpack
 unpack: error: No arguments given to unpack
 unpack: making ebuild PID 16832 exit with error
 die trap: exiting with error.

 if I rename it from '-scm.ebuild' to '-9999.ebuild' install failed w/ the
 following error:
 !!! ERROR in kde-misc/kate-include-helper-9999::zaufi-overlay:
 !!! In git-2_initial_clone at line 3857
 !!! git-2_initial_clone: can't fetch from git://anongit.kde.org/kate-
 include-helper

 w/ definitely wrong git repo URI.

-- 
Ticket URL: <http://paludis.exherbo.org/trac/ticket/1214>
Paludis <http://paludis.exherbo.org/>
Paludis, the Other Package Mangler


More information about the paludis-dev mailing list